.js-store-prod-text a {
    display: inline-block;
    padding: 10px 15px;
    margin-right: 15px;
    margin-top: 20px;
    border-radius: 30px;
    font-weight: 500;
}
  .js-store-prod-text a:first-of-type {
    background-color: #72bdcf;
    color: #111111 !important;
    
}
.js-store-prod-text a:nth-last-of-type(2) {
    background-color: #72bdcf;
    color: #111111 !important;
}
.js-store-prod-text a:last-of-type {
    background-color: #212121;
    color: #72bdcf !important;
}

.js-store-prod-text a:first-of-type:hover {
    background-color: #72bdcf;
    color: #ffffff !important;
}

.js-store-prod-text a:nth-last-of-type(2):hover {
    background-color: #72bdcf;
    color: #ffffff !important;
}

.js-store-prod-text a:last-of-type:hover {
    background-color: #212121;
    color: #ffffff !important;
}    
.js-store-parts-switcher:hover, 
.js-store-parts-switcher.active 
{ 
          color: #ffffff !important;
}
.t-active{ 
          color: #ffffff !important;
    }
.js-store-buttons-wrapper 
{ 
          transform: translateY(-20px); 
}

.t951__cartwin_showed {
    z-index: 999999999;
}
.t706__cartwin-content{
    background-color:#212121;
}

.t706__product-title
{
    color:#ffffff;
}
.t706__product-title
{
    color:#ffffff;
}
.t706__product-title__option
{
    color:#8c8c8c;
}
.t706__product-amount
{
    color:#ffffff;
}
.t706__product-del 
{
    color:#72bdcf;
}
.t706__cartwin-prodamount-label
{
    color:#ffffff;
}
.t706__cartwin-prodamount
{
    color:#ffffff;
}

.js-store-prod-charcs
{
    font-size: 14px;
    color:#ffffff;
    letter-spacing: 1,5px;
}



.t-store__prod-snippet__container {
 
 background-image: linear-gradient(to top, rgba(0, 0, 0, .9), rgba(0, 0, 0, .5)), url(https://static.tildacdn.com/tild3337-3131-4830-b432-356533386465/3__.png);
    //opacity: 0.5;
    background-repeat: no-repeat;
    background-position: center center;
    position: relative;
    background-attachment: fixed;
    background-size: cover;
}

.js-store-prod-descr
{
 font-size: 14px;   
}


.js-store-prod-price
{
    font-size: 28px;
    color:#ffffff;
}

.js-store-prod-name
{
    font-size: 32px;
    
    }
    
.t-store__card__textwrapper.js-store-prod-name
{
    font-size: 28px;
    
    }
     .t-store__card__mark-wrapper
    {
        opacity: 70%;
          }
